Subject: I-D ACTION:draft-ietf-ip1394-ip-over-iso1394-00.txt

From: [email-masked]
Date: Tue, 14 Sep 1999 07:30:43 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Over IEEE 1394 Working Group of the IETF.

        Title           : 'IP over iso1394' and 'AV over iso1394' controlled by
                          an extension of MCAP.
        Author(s)       : T. Saito, Y. Takabatake, M. Hashimoto,
                          K. Teramoto
        Filename        : draft-ietf-ip1394-ip-over-iso1394-00.txt
        Pages           : 13
        Date            : 13-Sep-99

IEEE1394 bus is a link layer network with isochronous transfer mode
capability.  Therefore it is quite natural that there appears
following demands.  (1)Transmit specific IP flow through a certain
isochronous channel of IEEE1394 bus.  (2)Transmit specific AV flow
(such as MPEG2-TS with CIP header[61883]) through a certain
isochronous channel of IEEE1394 bus (and control these flows by IP
applications).  To realize these, this draft proposes the protocol
with following features.  (1)Notify the relation between channel ID
and IP flow.  (2)Notify the bandwidth of the isochronous
channel. (3)Notify the direction of the IP flow transmitted through
the channel.  (4)Notify the attribute of the flow. This protocol is
defined as the extension of MCAP (Multicast Channel Allocation
Protocol).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ip1394-ip-over-iso1394-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
        "get draft-ietf-ip1394-ip-over-iso1394-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
        [email-masked].
In the body type:
        "FILE /internet-drafts/draft-ietf-ip1394-ip-over-iso1394-00.txt".

NOTE:   The mail server at ietf.org can return the document in
        MIME-encoded form by using the "mpack" utility.  To use this
        feature, insert the command "ENCODING mime" before the "FILE"
        command.  To decode the response(s), you will need "munpack" or
        a MIME-compliant mail reader.  Different MIME-compliant mail readers
        exhibit different behavior, especially when dealing with
        "multipart" MIME messages (i.e. documents which have been split
        up into multiple messages), so check your local documentation on
        how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.